با سلام
من میخوام اخرین ارسالها نصب کنم ارور میده
Invalid product version specified. Product versions should be specified in the standard vBulletin version format or a similar format.
چی کار کنم؟